
<div class="control-group">
    <input type="text" name="username" id="username" placeholder="<%=labels.username%>"/>
</div>

<div class="control-group">
    <input type="password" name="password" id="password" placeholder="<%=labels.password%>"/>
</div>
<div class="control-group">
    <img src="/img/ic_login.png" class="login"/>
    <!--<button type="button" class="btn btn-primary "><%=labels.login%></button>-->
</div>


<!--<div class="footer-text"><%=labels.footer_txt%></div>-->